++ed by:

1 PAUSE user

Aaron Hall

Changes for version 0.07

  • Perl 5.10.1 is now required.
  • RT#95548: fix 20-basic-init-from-sections.t to deal with the different style of quoted-strings used by YAML::Tiny 1.57 and later.
  • Misc. improvements to the POD.
  • Additional CPAN::Meta info is generated if ExtUtils::MakeMaker is new enough to generate version 2 metadata.